org.apache.ignite.internal.processors.odbc

## Class IgniteTypes

- java.lang.Object
- - org.apache.ignite.internal.processors.odbc.IgniteTypes

    public class IgniteTypes
    extends Object

Data type names usable in SQL queries after escape sequence transformation

### Constructor Summary

Constructors
Constructor and Description
`IgniteTypes()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### IgniteTypes

    public IgniteTypes()

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.0.0
Release Date | : April 30 2017